body, br, p, td, th, dl, dt, dd, ul, ol, li, div, span, input, select, textarea {
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 13px;
	text-decoration: none;
	color: #4A4A4A;
}

i {
	font-style: italic;
}

b, strong {
	font-weight: bold;
}

u {
	text-decoration: underline;
}


a:link {
	text-decoration: none;
	color: #F8310E;
}

a:active {
	text-decoration: none;
	color: #F8310E;
}

a:visited {
	text-decoration: none;
	color: #F8310E;
}

a:hover {
	text-decoration: none;
	background-color: #F8310E;
	color: #FFFFFF;
}

.title {
	font-size: 18px;
	line-height: 21.5px;
	font-weight: bold;
	color: #000000;
}

.titlemenu {
	font-size: 14px;
	line-height: 21.5px;
	font-weight: bold;
	color: #000000;
}

.titlewhite {
	font-size: 20px;
	line-height: 21.5px;
	color: #ffffff;
}

.subtitle {
	font-size: 13px;
	line-height: 15.5px;
	font-style: italic;
	color: #000000;
}

.bigger {
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 17px;
	text-decoration: none;
	color: #4A4A4A;
}

.smaller {
	font-size: 9px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 11px;
	text-decoration: none;
	color: #4A4A4A;
}

.nav {
	text-decoration: none;
	color: #000000;
}

a.nav {
	text-decoration: none;
	color: #000000;
}

a.nav:link {
	text-decoration: none;
	color: #000000;
}

a.nav:active {
	text-decoration: none;
	color: #000000;
}

a.nav:visited {
	text-decoration: none;
	color: #000000;
}

a.nav:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #F8310E;
}

.code {
	font-size: 11px;
	font-family: "Courier New", Courier, Monaco;
	line-height: 13px;
	text-decoration: none;
	color: #666666;
}

.white {
	text-decoration: none;
	color: #FFFFFF;
}

.black {
	text-decoration: none;
	color: #000000;
}

.blue {
	text-decoration: none;
	color: #157CB1;
}

.green {
	text-decoration: none;
	color: #33950D;
}

.error {
	text-decoration: none;
	color: #990000;
}

a2:link {
	text-decoration: none;
	color: #ffffff;
}

a2:active {
	text-decoration: none;
	color: #ffffff;
}

a2:visited {
	text-decoration: none;
	color: #000000;
}

a2:hover {
	text-decoration: none;
	color: #ffffff;
}
#training_table {
	border: 1px solid #000;
	text-align:center;
	vertical-align:middle;
	padding-left:18px;
	padding-right:18px;
}